Before creating your pull request, make sure that you have
[signed the DOC](https://gitlab.com/koral-io/hydra/blob/master/CONTRIBUTING.md#developers-certificate-of-origin). You can ammend your
signature to the current commit using `git commit --amend -s`.

Please create PRs only for bugs, or features that have been discussed with the maintainers, either at the
[ORY Community](https://community.ory.am/) or join the [ORY Chat](https://gitter.im/ory-am/hydra).
